<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Dog list</title>
  <link rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
  <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}">
  </script>
</head>
<body>
<h1>Dog Show!</h1>
<!--p th:text="${dogs}"></p-->
<h2 th:if="${#lists.size(dogs)} > 10" > Too many dogs</h2>
<table class="table table-striped" th:if="${#lists.size(dogs)} <=10 ">
  <tr>
    <th>Name</th>
    <th>Breed</th>
  </tr>
  <tr th:each="dog:${dogs}" >
    <td th:text="${dog.name}"></td>
    <td th:text="${dog.dogType}"></td>
  </tr>
</table>
</body>
</html>